function FileData_Pairs(x)
{
x.t("supports","ten");
x.t("extensions","jms");
x.t("properties","jms_tibco_imported");
x.t("properties","property");
x.t("properties","submessage");
x.t("properties","corresponding");
x.t("parameter","export_properties");
x.t("parameter","export_headers");
x.t("jmsbytesmessage","jmsobject");
x.t("jmsobjectmessage","jmsstream");
x.t("receives","data");
x.t("tibrvmsg_datetime","byte");
x.t("tibrvmsg_xml","byte");
x.t("within","rendezvous");
x.t("exported","messages");
x.t("exported","message");
x.t("table","table");
x.t("table","rendezvous");
x.t("table","specifies");
x.t("table","presents");
x.t("jmspriority","tibrvmsg_u8");
x.t("description","jms_tibco_cm_publisher");
x.t("jmsredelivered","tibrvmsg_bool");
x.t("bidirectional","except");
x.t("export_properties","false");
x.t("tibrvmsg_ipaddr32","mapmessage");
x.t("double","tibrvmsg_f64array");
x.t("double","tibrvmsg_f64");
x.t("subject","jms");
x.t("subject","tibco");
x.t("reply","subject");
x.t("field","exported");
x.t("field","table");
x.t("field","ems");
x.t("field","jmsheaders");
x.t("field","identifiers");
x.t("field","jmsstream");
x.t("field","jmsproperties");
x.t("field","omitted");
x.t("field","jmstext");
x.t("field","names");
x.t("field","jmsbytes");
x.t("field","jmsobject");
x.t("tibrvmsg_msg","long");
x.t("working","tibco");
x.t("sender","name");
x.t("type","table");
x.t("type","tibrvmsg_string");
x.t("type","types");
x.t("type","tibrvmsg_opaque");
x.t("type","tibco");
x.t("type","export");
x.t("type","based");
x.t("type","corresponding");
x.t("type","jmsdeliverymode");
x.t("type","jmsbytes");
x.t("unidirectional","middle");
x.t("time","limit");
x.t("tibemsd","jms");
x.t("tibemsd","daemon");
x.t("tibemsd","sets");
x.t("tibemsd","groups");
x.t("tibemsd","suppress");
x.t("tibemsd","import");
x.t("tibemsd","ignores");
x.t("tibemsd","export");
x.t("tibemsd","translates");
x.t("tibemsd","imports");
x.t("tibrvmsg_u64","float");
x.t("tibrvmsg_u64","jmstype");
x.t("tibrvmsg_u64","jmsexpiration");
x.t("rendezvous","subject");
x.t("rendezvous","reply");
x.t("rendezvous","field");
x.t("rendezvous","type");
x.t("rendezvous","jms");
x.t("rendezvous","conversely");
x.t("rendezvous","certified");
x.t("rendezvous","boolean");
x.t("rendezvous","fields");
x.t("rendezvous","transport");
x.t("rendezvous","types");
x.t("rendezvous","message");
x.t("rendezvous","jmsreplyto");
x.t("rendezvous","data");
x.t("rendezvous","information");
x.t("rendezvous","application");
x.t("rendezvous","export");
x.t("rendezvous","applications");
x.t("rendezvous","mapping");
x.t("rendezvous","datatypes");
x.t("property","description");
x.t("property","export_properties");
x.t("property","fields");
x.t("property","export_headers");
x.t("jms_tibco_imported","gets");
x.t("original","ems");
x.t("text","original");
x.t("jms","properties");
x.t("jms","property");
x.t("jms","body");
x.t("jms","messages");
x.t("jms","header");
x.t("jms","message");
x.t("single","submessage");
x.t("conversely","tibemsd");
x.t("interoperate","standard");
x.t("objects","original");
x.t("certified","message");
x.t("translating","data");
x.t("tibrvmsg_f32array","double");
x.t("omits","exported");
x.t("short","tibrvmsg_u8array");
x.t("short","tibrvmsg_ipport16");
x.t("short","tibrvmsg_i16");
x.t("short","tibrvmsg_i16array");
x.t("short","tibrvmsg_u8");
x.t("ems","supports");
x.t("ems","extensions");
x.t("ems","type");
x.t("ems","rendezvous");
x.t("ems","custom");
x.t("ems","map");
x.t("ems","body");
x.t("ems","client");
x.t("ems","message");
x.t("ems","datatypes");
x.t("jms_tibco_cm_sequence","long");
x.t("results","depend");
x.t("textmessage","message");
x.t("float","tibrvmsg_f32array");
x.t("float","tibrvmsg_f32");
x.t("tibrvmsg_u32array","long");
x.t("false","table");
x.t("false","field");
x.t("false","message");
x.t("java.lang.string","tibrvmsg_string");
x.t("true","indicate");
x.t("imported","ems");
x.t("imported","tibco");
x.t("imported","export");
x.t("daemon","ignores");
x.t("bytesmessage","message");
x.t("byte","tibrvmsg_xml");
x.t("byte","array");
x.t("byte","tibrvmsg_opaque");
x.t("byte","tibrvmsg_i8array");
x.t("byte","tibrvmsg_i8");
x.t("directly","top-level");
x.t("tibrvmsg_u16array","int");
x.t("tibrvmsg_f64array","tibco");
x.t("name","rendezvous");
x.t("name","jms_tibco_cm_sequence");
x.t("name","imported");
x.t("name","tibco");
x.t("streammessage","message");
x.t("tibrvmsg_u16","integer");
x.t("tibrvmsg_f64","short");
x.t("corresponds","time");
x.t("corresponds","rendezvous");
x.t("jmsheaders","contains");
x.t("identifiers","cannot");
x.t("limit","rendezvous");
x.t("custom","fields");
x.t("bytes","original");
x.t("tibrvmsg_u64array","float");
x.t("jmsmessageid","tibrvmsg_string");
x.t("none","fields");
x.t("boolean","tibrvmsg_bool");
x.t("tibrvmsg_bool","byte");
x.t("tibrvmsg_bool","jmsdestination");
x.t("indicate","message");
x.t("jmsmapmessage","field");
x.t("standard","rendezvous");
x.t("identified","rendezvous");
x.t("identified","name");
x.t("map","rendezvous");
x.t("map","directly");
x.t("map","names");
x.t("jmsstream","receives");
x.t("jmsstream","jmsstreammessage");
x.t("fields","rendezvous");
x.t("fields","jms");
x.t("fields","single");
x.t("fields","ems");
x.t("fields","identified");
x.t("fields","map");
x.t("fields","array");
x.t("fields","fields");
x.t("fields","present");
x.t("fields","transport");
x.t("fields","retain");
x.t("fields","null");
x.t("fields","import");
x.t("fields","values");
x.t("fields","described");
x.t("fields","submessage");
x.t("fields","special");
x.t("fields","except");
x.t("fields","datatypes");
x.t("ten","predefined");
x.t("entire","properties");
x.t("entire","header");
x.t("sets","jms");
x.t("array","fields");
x.t("array","encodes");
x.t("array","containing");
x.t("array","contains");
x.t("string","value");
x.t("string","corresponding");
x.t("tibrvmsg_u32","long");
x.t("int","tibrvmsg_u16array");
x.t("int","tibrvmsg_i32array");
x.t("contain","submessage");
x.t("addition","two");
x.t("objectmessage","message");
x.t("marked","unidirectional");
x.t("present","jmsmapmessage");
x.t("tibrvmsg_u8array","short");
x.t("body","type");
x.t("body","tibemsd");
x.t("body","types");
x.t("strongly","discourage");
x.t("tibrvmsg_ipport16","integer");
x.t("tibrvcm","transport");
x.t("jmsproperties","contains");
x.t("especially","two");
x.t("messages","jms");
x.t("messages","message");
x.t("messages","data");
x.t("messages","setting");
x.t("long","tibrvmsg_datetime");
x.t("long","tibrvmsg_u64");
x.t("long","tibrvmsg_u32array");
x.t("long","tibrvmsg_u64array");
x.t("long","tibrvmsg_u32");
x.t("long","tibrvmsg_i64");
x.t("long","value");
x.t("long","tibrvmsg_i64array");
x.t("depend","jms");
x.t("top-level","fields");
x.t("tibrvmsg_i64","long");
x.t("importing","rendezvous");
x.t("number","rvcm");
x.t("presence","field");
x.t("jms_tibco_cm_publisher","string");
x.t("indicating","correspondent");
x.t("indicating","sequence");
x.t("correspondent","name");
x.t("chapter","working");
x.t("cannot","imported");
x.t("specifies","mapping");
x.t("middle","column");
x.t("presents","mapping");
x.t("tibrvmsg_string","jmsredelivered");
x.t("tibrvmsg_string","byte");
x.t("tibrvmsg_string","jmsmessageid");
x.t("tibrvmsg_string","jmscorrelationid");
x.t("tibrvmsg_string","mapmessage");
x.t("_data_","strongly");
x.t("tibrvmsg_f32","double");
x.t("transport","properties");
x.t("transport","parameter");
x.t("transport","property");
x.t("transport","mechanisms");
x.t("transport","sent");
x.t("types","table");
x.t("types","type");
x.t("types","jms");
x.t("types","ems");
x.t("types","mapping");
x.t("types","corresponding");
x.t("types","(import)");
x.t("types","(export)");
x.t("omitted","field");
x.t("omitted","translating");
x.t("client","jms_tibco_msg_ext");
x.t("retain","names");
x.t("groups","jms");
x.t("jmstextmessage","none");
x.t("tibrvmsg_opaque","textmessage");
x.t("tibrvmsg_opaque","java.lang.string");
x.t("tibrvmsg_opaque","streammessage");
x.t("tibrvmsg_opaque","objectmessage");
x.t("message","properties");
x.t("message","table");
x.t("message","field");
x.t("message","sender");
x.t("message","type");
x.t("message","tibemsd");
x.t("message","rendezvous");
x.t("message","ems");
x.t("message","results");
x.t("message","imported");
x.t("message","fields");
x.t("message","contain");
x.t("message","body");
x.t("message","tibrvcm");
x.t("message","types");
x.t("message","transport");
x.t("message","header");
x.t("message","bodies");
x.t("message","originate");
x.t("message","import");
x.t("message","instruct");
x.t("message","data");
x.t("message","structure");
x.t("message","following");
x.t("message","setting");
x.t("message","translation");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("header","name");
x.t("header","fields");
x.t("header","jmsdestination");
x.t("header","jmsreplyto");
x.t("header","submessage");
x.t("header","jmsexpiration");
x.t("export_headers","false");
x.t("encodes","objects");
x.t("tibrvmsg_i16","integer");
x.t("bodies","information");
x.t("java","object");
x.t("null","omits");
x.t("null","absent");
x.t("exporting","ems");
x.t("jms_tibco_msg_ext","gets");
x.t("rvcm","addition");
x.t("rvcm","message");
x.t("mechanisms","interoperate");
x.t("serialized","java");
x.t("suppress","entire");
x.t("value","true");
x.t("value","indicating");
x.t("send","subject");
x.t("originate","ems");
x.t("import","messages");
x.t("import","importing");
x.t("import","rvcm");
x.t("tibrvmsg_i32","long");
x.t("jmsdestination","corresponds");
x.t("jmsdestination","send");
x.t("instruct","tibemsd");
x.t("jmsreplyto","reply");
x.t("jmsreplyto","corresponds");
x.t("jmscorrelationid","tibrvmsg_string");
x.t("sequence","number");
x.t("tibrvmsg_i8array","short");
x.t("noted","above");
x.t("data","type");
x.t("data","fields");
x.t("data","_data_");
x.t("data","types");
x.t("data","translates");
x.t("information","rendezvous");
x.t("information","jms");
x.t("information","structure");
x.t("ignores","jms");
x.t("values","tibemsd");
x.t("application","field");
x.t("above","tibemsd");
x.t("above","single");
x.t("above","export");
x.t("absent","omits");
x.t("described","above");
x.t("structure","field");
x.t("structure","messages");
x.t("structure","import");
x.t("predefined","jms");
x.t("export","messages");
x.t("export","exporting");
x.t("export","translation");
x.t("two","fields");
x.t("two","message");
x.t("column","table");
x.t("integer","tibrvmsg_ipaddr32");
x.t("integer","tibrvmsg_u16");
x.t("integer","tibrvmsg_i32");
x.t("tibrvmsg_i32array","long");
x.t("cases","jms");
x.t("cases","header");
x.t("cases","noted");
x.t("submessage","within");
x.t("submessage","exported");
x.t("submessage","jms");
x.t("submessage","map");
x.t("submessage","fields");
x.t("based","presence");
x.t("applications","especially");
x.t("mapping","table");
x.t("mapping","bidirectional");
x.t("mapping","jms");
x.t("mapping","ems");
x.t("mapping","marked");
x.t("mapping","message");
x.t("mapping","data");
x.t("jmstype","tibrvmsg_string");
x.t("utf-8","string");
x.t("tibrvmsg_i16array","int");
x.t("special","cases");
x.t("jmsexpiration","tibrvmsg_u64");
x.t("jmsexpiration","corresponds");
x.t("except","rendezvous");
x.t("except","special");
x.t("corresponding","field");
x.t("corresponding","text");
x.t("corresponding","ems");
x.t("corresponding","information");
x.t("translates","rendezvous");
x.t("translates","ems");
x.t("translates","byte");
x.t("translates","utf-8");
x.t("either","ems");
x.t("following","structure");
x.t("setting","transport");
x.t("tibrvmsg_u8","jmspriority");
x.t("tibrvmsg_u8","short");
x.t("tibrvmsg_u8","jmstimestamp");
x.t("discourage","using");
x.t("using","field");
x.t("containing","serialized");
x.t("translation","jms");
x.t("translation","bytesmessage");
x.t("translation","chapter");
x.t("translation","message");
x.t("jmsdeliverymode","tibrvmsg_u8");
x.t("jmsstreammessage","jmstext");
x.t("jmstext","receives");
x.t("jmstext","jmstextmessage");
x.t("mapmessage","tibrvmsg_msg");
x.t("mapmessage","message");
x.t("tibrvmsg_i64array","long");
x.t("names","original");
x.t("names","jms");
x.t("names","data");
x.t("names","either");
x.t("(import)","rendezvous");
x.t("jmsbytes","jmsbytesmessage");
x.t("jmsbytes","receives");
x.t("jmsobject","jmsobjectmessage");
x.t("jmsobject","receives");
x.t("jmstimestamp","tibrvmsg_u64");
x.t("imports","certified");
x.t("sent","message");
x.t("tibrvmsg_i8","short");
x.t("contains","bytes");
x.t("contains","submessage");
x.t("datatypes","rendezvous");
x.t("datatypes","jms");
x.t("datatypes","mapping");
x.t("gets","value");
x.t("(export)","jms");
x.t("object","field");
}
